package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/9  12:00 AM
 */
public class DataDbqzRequest implements Serializable {
    private String applytelno;
    private String wid;
    private String rescuestyle;
    private String valuelist;

    public String getApplytelno() {
        return applytelno;
    }

    public void setApplytelno(String applytelno) {
        this.applytelno = applytelno;
    }

    public String getWid() {
        return wid;
    }

    public void setWid(String wid) {
        this.wid = wid;
    }

    public String getRescuestyle() {
        return rescuestyle;
    }

    public void setRescuestyle(String rescuestyle) {
        this.rescuestyle = rescuestyle;
    }

    public String getValuelist() {
        return valuelist;
    }

    public void setValuelist(String valuelist) {
        this.valuelist = valuelist;
    }

    @Override
    public String toString() {
        return "DataDbqzRequest{" +
                "applytelno='" + applytelno + '\'' +
                ", wid='" + wid + '\'' +
                ", rescuestyle='" + rescuestyle + '\'' +
                ", valuelist='" + valuelist + '\'' +
                '}';
    }
}
